PHPバージョン選択機能追加のお知らせ

2019年3月13日

平素より、SYNAPSE(シナプス)をご利用いただき、誠にありがとうございます。
組織専用メニュー「ホスティング・プラス」ならびに「オフィスパック・プラス」におきまして、ご利用可能な PHP のバージョン選択機能を追加いたしますのでお知らせいたします。

提供開始日 2019年4月1日
※弊社都合により変更になる場合がございます。
※予定どおり、4月1日よりお使いいただけます。
対象メニュー
選択できる
PHPのバージョン
  • PHP5.4
  • PHP7.2
セキュリティの問題等によりご提供するバージョンは変更になる場合がございます。
ご利用方法 お客様サービスカウンターによりPHPのバージョンを選択いただきます。

シナプスでは、今後もお客さまによりご満足いただけるサービスの提供を目指してまいります。
今後ともシナプスのサービスをよろしくお願い申し上げます。

本件に対するお問い合わせ

シナプスサポートセンター
電話:099-813-8699(受付時間 9:00 - 21:00 年中無休)
メール:support@synapse.jp

ページ最上部へ

ページ最上部へ